<?php

namespace AutoAdmin\Bundle\Content\Model;

interface TranslationInterface extends LocalizedInterface
{
    public function getTranslatable(): ?TranslatableInterface;

    public function setTranslatable(?TranslatableInterface $translatable = null);
}
